docker_repository_url = https://registry.gitlab.com
docker_repository_username = TODO
docker_repository_password = TODO
docker_repository_email = TODO
maintainer_info = TODO (name "email")
docker_image_name=registry.gitlab.com/protective-h2020-eu/meta-alert-prioritisation/rule-inducer